<!DOCTYPE html>
<html ml-update="aware" lang="en-US"><head>
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

<!-- Begin Jekyll SEO tag v2.6.1 -->
<title>Welcome to Sandcastle 1.X FAQ | sandcastle-x.gitpages.io</title>
<meta name="generator" content="Jekyll v3.8.5">
<meta property="og:title" content="Welcome to Sandcastle 1.X FAQ">
<meta property="og:locale" content="en_US">
<meta property="og:site_name" content="sandcastle-x.gitpages.io">
<script type="application/ld+json">
{"headline":"Welcome to Sandcastle 1.X FAQ","@type":"WebSite","url":"https://abc.org","name":"sandcastle-x.gitpages.io","@context":"https://schema.org"}</script>
<!-- End Jekyll SEO tag -->

    <style class="anchorjs"></style><link rel="stylesheet" href="style.css">
  </head>
  <body>
    <div class="container-lg px-3 my-5 markdown-body">
      

      

      <h1 id="welcome-to-sandcastle-1x-faq">Welcome to Sandcastle 1.X FAQ</h1>
<p>To make the game enjoyable, please read some basic help about the mod.\
Keybinds are listed at the bottom!</p>

<h2 id="1-i-joined-the-game-but-cannot-spawn">1. I joined the game but cannot spawn!<a class="anchorjs-link " href="#1-i-joined-the-game-but-cannot-spawn" aria-label="Anchor" data-anchorjs-icon="" style="font: 1em / 1 anchorjs-icons; padding-left: 0.375em;"></a></h2>

<p>That’s because Horde mode is PvE (Player vs Entity) cooperation mode.</p>

<p>To spawn, <b> you must wait for current wave to be finished</b>.</p>

<p>If You are not sure <b>how long</b> it will take, just ask alive players.</p>

<h2 id="2-how-do-start">2. How do start?<a class="anchorjs-link " href="#2-how-do-start" aria-label="Anchor" data-anchorjs-icon="" style="font: 1em / 1 anchorjs-icons; padding-left: 0.375em;"></a></h2>

<h3 id="players-goal-is-to-survive-as-long-as-you-can">Player’s goal is to survive as long as you can.<a class="anchorjs-link " href="#players-goal-is-to-survive-as-long-as-you-can" aria-label="Anchor" data-anchorjs-icon="" style="font: 1em / 1 anchorjs-icons; padding-left: 0.375em;"></a></h3>
<p>Start by getting inside the castle (using ladder), and depending on your gold, buy yourself a weapon.</p>

<p><b>Don’t fight alone versus group</b> if you are new - this is the easiest way to die. Instead, <b>kill enemies one by one.</b></p>

<p>If you are in trouble (low HP, stuck in a group of enemies) use <b>F1</b> key - it will teleport you to throne room.</p>

<p><b>F1</b> key works <b>once</b> per wave, and is reset when current wave is over.</p>

<p>At any time, You can use <b>J</b> key to enter AFK zone - you can leave it using <b>J</b> key <b>after current wave</b>.</p>

<p>READ CAREFULLY WHAT YOU ARE BUYING! SOME UPGRADES ARE ONE-TIME USE ONLY! YOU LOOSE IT WHEN DYING!</p>

<h2 id="3-how-can-i-buy-something-what-kind-of-stuff-can-i-buy">3. How can I buy something? What kind of stuff can I buy?<a class="anchorjs-link " href="#3-how-can-i-buy-something-what-kind-of-stuff-can-i-buy" aria-label="Anchor" data-anchorjs-icon="" style="font: 1em / 1 anchorjs-icons; padding-left: 0.375em;"></a></h2>

<h3 id="you-can-by-using-e-key-when-looking-on-the-item-here-is-a-list-of-what-can-you-buy">You can by using “E” key when looking on the item. Here is a list of what can you buy:<a class="anchorjs-link " href="#you-can-by-using-e-key-when-looking-on-the-item-here-is-a-list-of-what-can-you-buy" aria-label="Anchor" data-anchorjs-icon="" style="font: 1em / 1 anchorjs-icons; padding-left: 0.375em;"></a></h3>
<ul>
  <li>Weapons (melee, ranged)</li>
  <li>HP upgrades (400hp / 530hp / 650hp)</li>
  <li>HP regeneration upgrades (6hp per second / 9hp per second)</li>
  <li>Weapon damage upgrade (green / blue / red) where red upgrade is the strongest</li>
</ul>

<h2 id="4-i-am-skeleton-and-i-lost-my-weapons">4. I am skeleton, and I lost my weapons!<a class="anchorjs-link " href="#4-i-am-skeleton-and-i-lost-my-weapons" aria-label="Anchor" data-anchorjs-icon="" style="font: 1em / 1 anchorjs-icons; padding-left: 0.375em;"></a></h2>
<p>You are skeleton because you died last wave.</p>

<p>As a skeleton, You must surivive 180 seconds (3 minutes) without dying to get your stuff back.</p>

<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<b>If you survive</b>: you will be changed into human again with your <b>weapons back</b></p>

<p>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<b>If you die</b>: you will <b>loose your weapons</b></p>

<h2 id="5-i-saw-a-jedi-with-lightsaber--player-with-lightsaber-can-i-have-it-too">5. I saw a Jedi with lightsaber / player with lightsaber. Can I have it too?<a class="anchorjs-link " href="#5-i-saw-a-jedi-with-lightsaber--player-with-lightsaber-can-i-have-it-too" aria-label="Anchor" data-anchorjs-icon="" style="font: 1em / 1 anchorjs-icons; padding-left: 0.375em;"></a></h2>
<p>Lightsabers can be <b>picked up from the ground</b> if Jedi drops it after death. Lightsaber drop chance is <b>10%</b></p>

<h2 id="6-how-do-i-find-location-of-weaponsupgrades">6. How do I find location of weapons/upgrades?<a class="anchorjs-link " href="#6-how-do-i-find-location-of-weaponsupgrades" aria-label="Anchor" data-anchorjs-icon="" style="font: 1em / 1 anchorjs-icons; padding-left: 0.375em;"></a></h2>
<p>You can ask alive players about the location.</p>

<p>You can use <b>0</b> (zero key) to open map which helps to understand key locations.</p>

<h2 id="7-is-there-a-discord-server-for-this-game-i-have-more-questions">7. Is there a Discord server for this game? I have more questions!<a class="anchorjs-link " href="#7-is-there-a-discord-server-for-this-game-i-have-more-questions" aria-label="Anchor" data-anchorjs-icon="" style="font: 1em / 1 anchorjs-icons; padding-left: 0.375em;"></a></h2>
<p>Yes, Discord link is located top of your screen. If it doesn’t appear there, here is direct link: <a href="https://discord.gg/QHdm5BA">https://discord.gg/QHdm5BA</a></p>

<h1 id="keybinds">KEYBINDS</h1>

<h3 id="f1---teleport-to-throne-room-works-once-per-wave">F1 - Teleport to throne room (works once per wave)<a class="anchorjs-link " href="#f1---teleport-to-throne-room-works-once-per-wave" aria-label="Anchor" data-anchorjs-icon="" style="font: 1em / 1 anchorjs-icons; padding-left: 0.375em;"></a></h3>
<h3 id="f4---drink-hp-potion-if-you-bought-them-from-mason-barn">F4 - Drink HP Potion (if you bought them from Mason Barn)<a class="anchorjs-link " href="#f4---drink-hp-potion-if-you-bought-them-from-mason-barn" aria-label="Anchor" data-anchorjs-icon="" style="font: 1em / 1 anchorjs-icons; padding-left: 0.375em;"></a></h3>
<h3 id="f5---drunk-fast-skeleton-mode-makes-you-faster-works-only-if-you-are-skeleton">F5 - Drunk-fast skeleton mode (makes you faster, works only if you are skeleton)<a class="anchorjs-link " href="#f5---drunk-fast-skeleton-mode-makes-you-faster-works-only-if-you-are-skeleton" aria-label="Anchor" data-anchorjs-icon="" style="font: 1em / 1 anchorjs-icons; padding-left: 0.375em;"></a></h3>
<h3 id="f6---quick-tips-about-gameplay-and-list-of-admins">F6 - Quick tips about gameplay and list of admins<a class="anchorjs-link " href="#f6---quick-tips-about-gameplay-and-list-of-admins" aria-label="Anchor" data-anchorjs-icon="" style="font: 1em / 1 anchorjs-icons; padding-left: 0.375em;"></a></h3>
<h3 id="g---backjump-if-you-bought-backjump-ability">G - Backjump (if you bought Backjump ability)<a class="anchorjs-link " href="#g---backjump-if-you-bought-backjump-ability" aria-label="Anchor" data-anchorjs-icon="" style="font: 1em / 1 anchorjs-icons; padding-left: 0.375em;"></a></h3>
<h3 id="0---simple-map-its-zero-key-not-the-o-like-ok">0 - Simple Map (it’s zero key, not the O like OK)<a class="anchorjs-link " href="#0---simple-map-its-zero-key-not-the-o-like-ok" aria-label="Anchor" data-anchorjs-icon="" style="font: 1em / 1 anchorjs-icons; padding-left: 0.375em;"></a></h3>


      
    </div>
  

</body></html>
